361 comments found

Hi, I didn’t read your this comment and updated to woocommerce 2.3 latest update on 14 sept 14. Theme is working fine but at the Dashboard it saying that 2 files of theme are having older version:- orderby.php version 2.0.0 is out of date. The core version is 2.2.0 pagination.php version 2.0.0 is out of date. The core version is 2.2.0

Till now its working fine, but in future will have to Update. Please tell what have to DO next and necessary guide line. NashikGrocery.Com info@nashikgrocery.com
smartdatasoft

Shop data is not related to theme.Wordpress and woocommerce handle that.

Default-user

should we update only two files through FTP or we should update whole theme? also direct to update url or method…

smartdatasoft

Please contact our support systme.

by
by
by
by
by
by